https://pulumi.com logo
#announcements
Title
# announcements
h

high-postman-55219

05/21/2020, 10:18 PM
Hi, how can I know which version of terraform is using pulumi?
I am trying to create an alb listener rule with 2 domains, but pulumi fails
b

billowy-army-68599

05/21/2020, 10:20 PM
hey! do you mean the terraform provider? pulumi doesn't 'use' terraform, it just bridges the resource provider for aws. Can you post your failure message?
h

high-postman-55219

05/21/2020, 10:20 PM
terraform has support
b

billowy-army-68599

05/21/2020, 10:22 PM
the pulumi provider is currently up to date with the terraform provider if you're using the latest version https://github.com/pulumi/pulumi-aws/blob/master/CHANGELOG.md#250-2020-05-19
h

high-postman-55219

05/21/2020, 10:23 PM
Hi,
panic: fatal: A failure has occurred: Unexpected multiple elements in array with MaxItems=1
b

broad-dog-22463

05/21/2020, 10:24 PM
Please can you move this to #aws - we try and keep this for announcements only
h

high-postman-55219

05/21/2020, 10:24 PM
sorry...
b

broad-dog-22463

05/21/2020, 10:25 PM
nps 🙂
s

stocky-island-3676

05/22/2020, 9:56 AM